partition = 1
root = /dev/fd0
read-write
timeout = 100
image = /vmlinux32.gz
        label = linux
        alias = install
        append = "load_ramdisk=1 prompt_ramdisk=1"
image = /fd;1/vmlinux32.gz
        label = linux-2.9
        alias = install-2.9
        append = "load_ramdisk=1 prompt_ramdisk=1"
